> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 제품 피드백 제출

> 공개 계정 주체의 인증된 제품 피드백을(를) 제출합니다.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json POST /v1/public/accounts/{account_id}/feedback
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/feedback:
    post:
      tags:
        - public-accounts
        - public-feedback
      summary: 제품 피드백 제출
      description: 공개 계정 주체의 인증된 제품 피드백을(를) 제출합니다.
      operationId: >-
        submit_public_product_feedback_v1_public_accounts__account_id__feedback_post
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProductFeedbackSubmitRequest'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductFeedbackResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ProductFeedbackSubmitRequest:
      additionalProperties: false
      description: 인증된 제품 피드백 제출 본문입니다.
      properties:
        attributes:
          additionalProperties: true
          title: 속성
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: 카테고리
          type: string
        description:
          maxLength: 10000
          minLength: 1
          title: 설명
          type: string
        paid_product_feature:
          default: false
          title: 유료 제품 기능
          type: boolean
        title:
          maxLength: 500
          minLength: 1
          title: 제목
          type: string
      required:
        - category
        - title
        - description
      title: ProductFeedbackSubmitRequest
      type: object
    ProductFeedbackResponse:
      properties:
        account_id:
          format: uuid
          title: 계정 Id
          type: string
        admin_notes:
          anyOf:
            - type: string
            - type: 'null'
          title: 관리자 메모
        attributes:
          additionalProperties: true
          title: 속성
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: 카테고리
          type: string
        created_at:
          format: date-time
          title: 생성일
          type: string
        created_by_user_id:
          format: uuid
          title: 생성한 사용자 ID
          type: string
        description:
          title: 설명
          type: string
        id:
          format: uuid
          title: ID
          type: string
        paid_product_feature:
          title: 유료 제품 기능
          type: boolean
        status:
          enum:
            - new
            - triaged
            - planned
            - in_progress
            - closed
          title: 상태
          type: string
        submitter_email:
          title: 제출자 이메일
          type: string
        submitter_name:
          title: 제출자 이름
          type: string
        title:
          title: 제목
          type: string
        updated_at:
          format: date-time
          title: 업데이트일
          type: string
      required:
        - id
        - account_id
        - created_by_user_id
        - submitter_email
        - submitter_name
        - category
        - status
        - title
        - description
        - paid_product_feature
        - attributes
        - created_at
        - updated_at
      title: ProductFeedbackResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````